Subject: Ticket Assigned - missing item / 9558484749 / 163089791
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 09:14:10 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item / 9558484749 / 163089791 Sreepathi Potti                    Hi           12:40 PM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:40 PM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:40 PM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:40 PM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:40 PM, 10th Mar                     Sreepathi Potti                    9559559992           12:41 PM, 10th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:42 PM, 10th Mar                   New                   If you have any pictures that you would like to share, please do that.            12:42 PM, 10th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:42 PM, 10th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            12:44 PM, 10th Mar                     Sreepathi Potti                    Ordered-1pcDerby 3 DOUBLE comforter and 1pc SINGLE comforter, Received both SINGLE , returned -waiting for the DOUBLE to be delivered           12:45 PM, 10th Mar                   Ahmed                   We have checked and we would like to inform you that the returned items from the order (9559559992) and the item value will be refunded as we don't have exchange option at this time.           12:48 PM, 10th Mar                   Ahmed                   Is there anything else I can help you with ?            12:51 PM, 10th Mar                     Sreepathi Potti                    Refunded to same credit card ryt?           12:55 PM, 10th Mar                     Sreepathi Potti                    Order: 9558484749           12:57 PM, 10th Mar                     Sreepathi Potti                    1 item NOT delivered still           12:58 PM, 10th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            01:00 PM, 10th Mar                   Ahmed                   can you confirm how many boxes have received from our team on the order (9558484749) delivery ?           01:05 PM, 10th Mar                     Sreepathi Potti                    Only the big item-single bed with wallmount wardrobe           01:06 PM, 10th Mar                     Sreepathi Potti                             01:07 PM, 10th Mar                     Sreepathi Potti                    Showed : shipped, but did not came till           01:08 PM, 10th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:08 PM, 10th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           01:13 PM, 10th Mar                     Sreepathi Potti                    Item:1 received and technicians assembled, Item-2/delivery-2: did not receive-           01:14 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002992